uuid: 42385ef0-cd36-423f-a737-7ed29727cd1c
langcode: en
status: true
dependencies:
  config:
    - field.field.node.activities_and_events.body
    - field.field.node.activities_and_events.field_date
    - field.field.node.activities_and_events.field_media_image
    - node.type.activities_and_events
  module:
    - datetime
    - text
    - user
id: node.activities_and_events.default
targetEntityType: node
bundle: activities_and_events
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 103
    region: content
  field_media_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
